Subject: bug#37527: [PATCH] Install C source code for for debugging help

From: Eli Zaretskii <[email-masked]>
Date: Tue, 08 Oct 2019 14:58:17 +0300

> From: Michael Albinus <[email-masked]>
> Cc: Paul Eggert <[email-masked]>,  [email-masked],  [email-masked]
> Date: Tue, 08 Oct 2019 11:54:04 +0200
> 
> I like also to close this bug, since the proposed initial patch is
> not applied. Maybe it might need more discussion for Emacs 28, but
> this shall happen in emacs-devel I believe, in order to be visible
> for more people.

the proposed original patch is indeed not applied, but the issue
discussed here is not completely resolved.  So we could leave the bug
open.  However, if Paul would like to close it and later reopen or
open another one, I don't mind.

IOW, I'll leave it to Paul to decide whether to close this bug.